<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>15. Licencias de uso para publicaciones</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="licencias-de-uso-para-publicaciones">15. Licencias de uso para publicaciones</h1>
        <ul>
            <li>
                <p>Horas: 5</p>
            </li>
            <li>
                <p>Tipo: teórico</p>
            </li>
            <li>
                <p>Relaciones: 13e, 14e, 16e</p>
            </li>
        </ul>
        <h2 id="descripcion_15">Descripción</h2>
        <p>Las licencias de uso son documentos que establecen la posibilidad de reproducción de una obra como su copia, traducción o adaptación. Este contrato «resguarda» la integridad total o parcial del producto cultural, ya sea una pieza musical, artística, literaria o de <i>software</i>. En este módulo se reflexionará sobre las licencias de uso más populares y cuales son las ventajas y desventajas de sus aplicaciones.</p>
        <h2 id="objetivos_15">Objetivos</h2>
        <ul>
            <li>
                <p>Conocer los diferentes tipos de licencias.</p>
            </li>
            <li>
                <p>Explicar los componentes de una licencia.</p>
            </li>
            <li>
                <p>Comprender cuál es la importancia de su uso.</p>
            </li>
            <li>
                <p>Reflexionar por qué se siguen utilizando y sus implicaciones.</p>
            </li>
        </ul>
        <h2 id="temas_15">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es una licencia de uso?</p>
            </li>
            <li>
                <p>¿Qué es el <i>copyright</i> y cómo funciona?</p>
            </li>
            <li>
                <p>Otras opciones: Creative Commons, <i>copyfarleft</i>, Licencia de pares.</p>
            </li>
            <li>
                <p><span class="smallcap">LEAL</span>, una alternativa editorial radical.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_15">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_15">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
